• SQL Server 2016 Install - issues "Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase" Failed

    SQL Server 2016 Install - issues  "Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase" Failed


    When i install the SQL Server 2016 that time i got error "Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase" Failed.


    Error:


    1.How to slove this issues

    • 1st You can back and check the highlighted  feature.
    • Uncheck the highlighted  feature to avoid this check.

    2.If you want slove this PolyBase issue.


    • After Click  on "Accept License Agreement  "
    • Then accepted, Download  Windows  x64  because my operating system is Windows 64 bit.and Installing.

  • You might also like